
Redmine - Feature #22307

delete attachments over REST API

2016-03-23 09:13 - Oliver Luethi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Is duplicate of Redmine - Patch #22308: delete attachments over REST API Closed

History

#1 - 2016-03-23 09:17 - Oliver Luethi

- Status changed from New to Resolved

#2 - 2016-03-23 09:20 - Go MAEDA

- Is duplicate of Patch #22308: delete attachments over REST API added

#3 - 2016-03-23 09:21 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Files

patch.diff 1.12 KB 2016-03-23 Oliver Luethi

Powered by TCPDF (www.tcpdf.org)

2025-05-23 1/1

http://www.tcpdf.org

